.home-page {
  margin: 0;
  padding-left: 15%;
  padding-right: 15%;
  display: flex;
  flex-direction: column-reverse;
  justify-content: start;
  background-color: #FF69B4;
}

.main-header {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 2px solid pink;
  border-bottom: 2px solid pink;
  background-color: rgba(250, 250, 250, 1);
  width: 100%;
}

.heading {
  font-family: "Barriecito", system-ui;
  font-size: 4rem;
  text-align: center;
}

.nav-links {
  list-style: none;
  display: flex;
  gap: 50px;
  margin: 0;
  padding: 0;
}

.nav-links a {
  text-decoration: underline;
  color: black;
  font-family: Verdana, sans-serif;
  font-weight: bold;
}

.nav-links a:hover {
  color: rgb(228, 42, 212);
}

.image {
  width: 100%;
  min-height: 0px;
  background-image: url('/images/meat.jpg');
  background-size: cover;
  margin-left: auto !important;
  margin-right: auto !important;

  min-height: 80px;

  border-radius: 15px;
  color: white;
}

.side-line {
  position: fixed;
  width: 4px;
  height: 100%;
  background-color: black;
  z-index: 9999;
}

#left-line {
  left: 15%;
}

#right-line {
  right: 15%;
}

.main-container {
  top: 30%;
  left: 15%;
  padding-right: 15%;

  padding: 1% 1% 1% 1%;
  display: grid;
  grid-template-columns: repeat(6, minmax(0, 1fr));
  gap: 15px;
  grid-auto-flow: dense;

  justify-items: stretch;
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

.item img {
  max-width: 100%;
  display: block;
  height: auto;
}

.item {
  grid-column: span 2;
}

.item-wide {
  grid-column: span 3;
}

.item-narrow {
  grid-column: span 1;
}

.item-full {
  grid-column: span 6;
}

body {
  background-position: 33% 5%;
  background-image: url('/images/brain.jpg');
}

.floating-image {
  position: fixed;   
  bottom: 20px;      
  left: 20px;        
  z-index: 999;      

}